/* No comment provided by engineer. */
"Account:" = "Compte:";

/* No comment provided by engineer. */
"All Accounts" = "Tout les Comptes";

/* No comment provided by engineer. */
"All Time" = "Toutes Périodes";

/* No comment provided by engineer. */
"Date Range" = "Période d'analyse";

/* No comment provided by engineer. */
"Ignore Tags" = "Ignorer les Etiquettes…";

/* No comment provided by engineer. */
"In the Last Month" = "Dans le Mois Dernier";

/* No comment provided by engineer. */
"In the Last Quarter" = "Dans le Trimestre Dernier";

/* No comment provided by engineer. */
"In the Last Week" = "Dans la Semaine Dernière";

/* No comment provided by engineer. */
"In the Last Year" = "Dans l'Année Dernière";

/* No comment provided by engineer. */
"Include Transfers" = "Inclure les Virements";

/* No comment provided by engineer. */
"Include Untagged" = "Inclure les Sans Etiquette";

/* No comment provided by engineer. */
"Income (Credits)" = "Revenus (Crédits)";

/* No comment provided by engineer. */
"Last Month" = "Le Mois Dernier";

/* No comment provided by engineer. */
"Last Quarter" = "Le Trimestre Dernier";

/* No comment provided by engineer. */
"Last Week" = "La Semaine Dernière";

/* No comment provided by engineer. */
"Last Year" = "L'Année Dernière";

/* No comment provided by engineer. */
"Only Show Tags" = "Uniquement les Etiquettes…";

/* No comment provided by engineer. */
"Show All Tags" = "Toutes les Etiquettes";

/* No comment provided by engineer. */
"Spending (Debits)" = "Dépenses (Débits)";

/* No comment provided by engineer. */
"Tags:" = "Etiquettes:";

/* No comment provided by engineer. */
"This Month" = "Le Mois en Cours";

/* No comment provided by engineer. */
"This Quarter" = "Le Trimestre en Cours";

/* No comment provided by engineer. */
"This Week" = "La Semaine en Cours";

/* No comment provided by engineer. */
"This Year" = "L'Année en Cours";

/* No comment provided by engineer. */
"Transaction Details" = "Détails de l'opération";

/* No comment provided by engineer. */
"Type:" = "Type:";

